body {
  background-color: black;
  max-width: 700px;    
}

h1 {
  color: white;
  margin: 25px 5px 10px;    
}

p {
    color: white;
    font-size: 140%;
    margin: 2px 10px;
}

button {
  color: black; 
  width: 60%;
  border: 2px solid #f44336;
  padding: 12px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 5px;
  transition-duration: 0.4s;
  cursor: pointer;
}
